/* setup variable */
:root {
  --primary-color: #335eea;
  --text-black: #161c2d;
  --text-gray: #869ab8;
  --text-light-gray: #506690;
  --green: #42ba96;
  --color3ea: #3663ea;
}
/* --- */

.main {
  margin: 0 auto;
  overflow-x: hidden;
}

.container {
  max-width: 1040px;
  padding: 0 20px;
  margin: 0 auto;
  background-color: #fff;
}

/* header */

.header {
  display: flex;
  width: 100%;
  height: 47px;
  margin: 20px 0;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  cursor: pointer;
}

/* header menu */

.header-menu-icon {
  cursor: pointer;
  display: none;
  padding-left: 10px;
  font-size: 26px;
  color: var(--text-light-gray);
}

.fa-angle-right {
  font-size: 25px;
  color: var(--text-light-gray);
  cursor: pointer;
}
.fa-angle-down {
  font-size: 13px;
  color: var(--text-light-gray);
}
.header-menu {
  position: fixed;
  left: 1rem;
  top: 1rem;
  width: calc(100% - 2rem);
  height: auto;
  max-height: calc(100% - 2rem);
  border-radius: 6px;
  transform-origin: top right;
  overflow: overlay;
  background-color: #fff;
  box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 15%);
  z-index: 999;
  animation: showMenu linear 0.2s;
}

@keyframes showMenu {
  from {
    transform: scale(0);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

.close-menu i {
  position: absolute;
  top: 5px;
  right: 15px;
  color: var(--text-light-gray);
  cursor: pointer;
  z-index: 100;
  padding: 20px;
}

.hide {
  display: none;
}

.acc-menu-responsive {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-menu-title-responsive {
  font-weight: 600;
  color: var(--text-light-gray);
  margin-bottom: 15px;
}

.acc-sub-responsive {
  /* display: none; */
  padding: 16px 0 16px 8px;
}

.st-row {
  display: flex;
}

.st-col {
  padding: 24px;
}

.st-col:not(:first-child) {
  border-top: 1px solid #f1f4f8;
  padding: 24px;
}

.nd-col {
  flex: 1;
}

.change-width-btn {
  width: 100%;
  display: block !important;
  border-radius: 0 0 6px 6px !important;
}

.header-menu::-webkit-scrollbar {
  width: 10px;
}
.header-menu::-webkit-scrollbar-track {
  background: transparent;
}

.header-menu::-webkit-scrollbar-thumb {
  background: #cccccc94;
}

.rotate {
  transform: rotate(180deg);
}

/* navbar */

.nav-list {
  display: flex;
  list-style: none;
}

.nav-item {
  padding: 8px 24px;
  transition: 0.25s ease;
}

.nav-item:hover .nav-title {
  color: var(--primary-color);
}

/* navbar content */
.dropdown-container {
  display: flex;
}

.dropdown {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 60px;
  box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 15%);
  background-color: #fff;
  border-radius: 6px;
  transition: 0.1s linear;
}

.nav-item:hover .dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(-20px);
}

/* landings overview*/
.landings,
.pages,
.account,
.documentation {
  position: relative;
}

.landings-dropdown {
  right: -280px;
  width: 672px;
  height: 314px;
}

.landings-dropdown::before,
.pages-dropdown::before,
.account-dropdown::before,
.doc-dropdown::before {
  position: absolute;
  content: "";
  height: 30px;
  width: 100px;
  left: 50%;
  top: -18px;
  transform: translateX(-50%);
  background-color: transparent;
}

.langdings-overview {
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 314px;
  border-radius: 6px 0 0 6px;
  background-image: linear-gradient(
      rgba(51, 94, 234, 0.8),
      rgba(51, 94, 234, 0.8)
    ),
    url("../imgs/bg-overview.jpg");
  color: #fff;
  background-size: 100%;
}

.langdings-overview h2 {
  font-size: 19px;
}

.langdings-overview p {
  font-size: 15px;
  margin-bottom: 16px;
}

.langdings-overview button {
  padding: 9px 16px;
  width: 140px;
}

/* landings menu */

.landings-menu {
  display: flex;
  flex: 1;
}

.menu-col-1 {
  padding: 38px 0 38px 40px;
  width: 168px;
}
.menu-col-2 {
  padding: 38px 40px 38px 0;
}

.row-2 {
  margin-top: 30px;
}

.menu-list-title {
  font-size: 12px;
  color: var(--primary-color);
  letter-spacing: 1.5px;
  margin-bottom: 8px;
}

.menu-list {
  list-style: none;
  font-size: 15px;
}

.menu-item:hover a {
  color: var(--primary-color);
}

.menu-item {
  margin: 14px 0;
  line-height: 1.2 !important;
}

/* pages */

.pages-dropdown {
  width: 560px;
  height: 314px;
  padding: 38px 40px;
  right: -232px;
}

.menu-col {
  width: 120px;
  border: 1px rebeccapurple;
}

/* account */

.dp {
  opacity: 1;
  visibility: visible;
}

.account-dropdown {
  width: 224px;
  height: 200px;
  padding: 26px 0;
  right: -58px;
}

.account-menu {
  position: absolute;
  width: 100%;
}

.account-item-list {
  list-style: none;
}

.account-item:not(:first-child) {
  margin-top: 16px;
}

.account-item {
  padding: 0 28px;
  position: relative;
}

.acc-menu-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--text-light-gray);
  font-size: 15px;
  width: 100%;
  cursor: pointer;
  line-height: 1.2 !important;
}

.acc-menu-item i {
  font-size: 13px;
}

.acc-menu-item:hover {
  color: var(--primary-color);
}

.acc-sub-menu {
  display: none;
  position: absolute;
  width: 224px;
  top: -28px;
  left: 100%;
  box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 15%);
  background-color: #fff;
  border-radius: 6px;
  animation: dropdown 0.2s linear;
  padding: 26px 28px;
}

.acc-sub-menu-item {
  display: flex;
  font-size: 15px;
  color: var(--text-light-gray);
  cursor: pointer;
}
.acc-sub-menu-item:hover {
  color: var(--primary-color);
}

.acc-sub-menu-item:not(:first-child) {
  margin-top: 16px;
}

.account-item:hover .acc-sub-menu {
  display: block;
}

/* documentation */

.doc-dropdown {
  width: 352px;
  padding: 26px 28px;
  right: -97px;
}

.doc-item {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.doc-item:not(:last-child) {
  border-bottom: 1px solid #f1f4f8;
  padding-bottom: 6px;
}

.doc-item:not(:first-child) {
  padding-top: 16px;
}

.doc-item-img {
  width: 36px;
}

.doc-item-content {
  display: flex;
  flex-direction: column;
  margin-left: 16px;
  flex: 1;
}

.doc-content-title {
  font-size: 12px;
  color: var(--primary-color);
  /* letter-spacing: 1px; */
}

.doc-content-descri {
  font-size: 15px;
  color: var(--text-light-gray);
}

.doc-version {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 20px;
  background-color: rgba(51, 94, 234, 0.1);
  color: var(--primary-color);
  border-radius: 50px;
  font-size: 11.75px;
}

/* button */

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 47px;
  border: none;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  transition: 0.1s linear;
  padding: 13px 20px;
}

.btn-hover:hover {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.15),
    0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.15);
  transform: translateY(-3px);
}

.btn-blue {
  background: var(--primary-color);
}

.btn-blue:hover {
  background: #2b50c7;
}
.btn-gray {
  background: #eaeffd;
  color: var(--primary-color);
}

.btn-gray:hover {
  background: #e2dffc;
}

.btn-green {
  background: var(--green);
}

.btn-green:hover {
  background: #4c9e80;
}

.btn-white {
  background: #fff;
  color: var(--primary-color);
}

.btn i {
  color: #fff;
  font-size: 14px;
  margin-left: 12px;
}

.mg-l {
  margin-left: 8px;
}

/* welcome section */
.welcome {
  display: flex;
  margin-top: 110px;
}

.st-welcome {
  flex: 1;
}

.welcome-left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.welcome-left h1 {
  font-size: 48px;
  color: var(--text-black);
  font-weight: 400;
  letter-spacing: 1.5px;
  line-height: 1.2;
}

.welcome-left span {
  color: var(--primary-color);
}

.welcome-left p {
  font-size: 21px;
  color: var(--text-gray);
  line-height: 32px;
  margin: 16px 0 48px 0;
}

.welcome-img {
  width: 115%;
  margin-left: 40px;
}

.welcome-btn {
  display: flex;
}

.welcome-right {
  align-items: center;
}

/* info section */

.st-info {
  display: flex;
  justify-content: space-between;
  margin: 96px 0;
}
.info-item:not(:last-child) {
  padding-right: 40px;
}

.info-item img {
  height: 48px;
  margin-bottom: 12px;
}

.info-item h3 {
  font-size: 21px;
  color: var(--text-black);
  margin-bottom: 8px;
  font-weight: normal;
}

.info-item p {
  font-size: 17px;
  color: var(--text-gray);
  line-height: 1.5;
}

/* customer logo section */

.logo-customer {
  width: 100%;
}

.st-logo-customer {
  padding: 48px 0;
  border-bottom: 1px solid #f1f4f8;
  border-top: 1px solid #f1f4f8;
}

.container-logo {
  display: flex;
  justify-content: space-between;
}

.logo-container {
  /* height: 47px; */
  width: 16.66%;
  display: flex;
  justify-content: space-between;
}

.logo-container img {
  height: 100%;
}

/* section download */

/* section exp */

.st-exp {
  display: flex;
}

.exp-left {
  flex: 7;
  padding-right: 60px;
}

.exp-left h2 {
  font-size: 31px;
  color: var(--text-black);
  margin-bottom: 16px;
  font-weight: normal;
  line-height: 1.4;
}

.exp-left h2 span {
  color: var(--primary-color);
}

.exp-left-mess {
  font-size: 19px;
  color: var(--text-gray);
  line-height: 1.5;
  margin-bottom: 32px;
}

.exp-item {
  display: flex;
}

.exp-item img {
  height: 48px;
}

.exp-item-content {
  margin-left: 24px;
}

.exp-item-content h3 {
  font-size: 17px;
  color: var(--text-black);
  line-height: 1.5;
}

.exp-item-content p {
  font-size: 17px;
  color: var(--text-gray);
  line-height: 1.7;
}

.exp-right {
  flex: 5;
}

.exp-right-img {
  width: 140%;
  position: relative;
  transform: translateX(-90px);
}

.exp-right-bg {
  /* position: absolute;
  bottom: 0;
  left: 50%;
  top: 0;
  transform: translateX(-50%) scale(0.6);
  width: 100%; */
}

.exp-right-bg img {
  width: 105%;
}

.exp-right-chart {
  /* transform: scale(0.5); */
  perspective: 1500px;
  transform-style: preserve-3d;
  position: absolute;
  top: 0;
}

.exp-right-chart img {
  transform: rotateY(-35deg) rotateX(15deg);
  width: 100%;
  box-shadow: 25px 60px 125px -25px rgb(80 102 144 / 10%),
    16px 40px 75px -40px rgb(0 0 0 / 20%);
  border-radius: 10px;
}

.chart-img {
  width: 100%;
}

/* our customers */

.st-mess {
  display: flex;
  justify-content: center;
}

.st-mess-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 128px;
  max-width: 650px;
}

.st-mess-container h2 {
  font-size: 31px;
  color: var(--text-black);
  margin-bottom: 16px;
  font-weight: normal;
}

.st-mess-container p {
  font-size: 19px;
  color: var(--text-gray);
  margin-bottom: 64px;
  line-height: 1.6;
}

/* section download */

.st-download {
  display: flex;
  margin: 96px 0;
}

.download-left {
  display: flex;
  flex: 1px;
  justify-content: center;
  align-items: center;
  /* min-width: 393px; */
}
.card {
  max-width: 394px;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1),
    0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1);
  transition: 0.1s linear;
  background-color: #fff;
}
.card-top {
  position: relative;
}
.card-img {
  width: 100%;
}
.clip-img {
  position: absolute;
  z-index: 99;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%) scale(4);
}
.card-body {
  padding: 32px;
  width: 100%;
}
.form-floating {
  position: relative;
}
.label {
  display: none;
  position: absolute;
  left: 0;
  top: 20px;
  font-size: 17px;
  color: var(--text-gray);
  transition: 0.2s;
}

.form-input {
  width: 100%;
  font-size: 16px;
  padding: 30px 0 10px;
  outline: none;
  border: none;
  border-bottom: 1px solid #f1f4f8;
}

.form-floating small {
  color: #ff4d35;
}

.error {
  border-bottom-color: #ff6435;
}

.form-input::placeholder {
  font-size: 16px;
  color: var(--text-gray);
}

.btn-download-len {
  width: 100%;
  margin-top: 32px;
}

.download-right {
  display: flex;
  flex: 1px;
  align-items: center;
  min-width: 335px;
}
.download-r-container {
}
.down-r-title {
  font-size: 31px;
  color: var(--text-black);
  font-weight: normal;
  margin-bottom: 16px;
}
.down-r-title span {
  color: var(--green);
}
.down-r-descri {
  font-size: 19px;
  color: var(--text-gray);
  margin-bottom: 32px;
  line-height: 1.8;
}
.down-r-list {
  display: flex;
}
.r-list-col:first-child {
  margin-right: 80px;
  /* padding: 0 20px; */
}
.r-list-row {
  display: flex;
  align-items: center;
  color: var(--green);
  margin-bottom: 16px;
}

.bg-icon-check {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px;
  width: 22px;
  border-radius: 50%;
  background-color: #e9f6f3;
  margin-right: 16px;
}

.bg-icon-check {
  color: var(--green);
}

.fa-check {
  font-size: 12px;
}

/* section slide */

.slide {
  display: flex;
  position: relative;
  width: 100%;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
  background-color: #fff;
  margin-bottom: 20px;
  z-index: 99;
}
.slide-col {
  flex: 1;
  display: flex;
  /* overflow-x: hidden; */
}

.slide-col-right {
  position: relative;
}

.slide-img-container {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 6px 0 0 6px;
}

.img-airbnb {
  position: absolute;
}
.img-insta {
  /* position: absolute; */
}

.slide-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.clip-img-slide {
  /* display: none; */
  position: absolute;
  height: 200%;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  background-color: transparent;
}

.slide-content {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  padding: 64px 35px;
  height: 100%;
}

.slide-content img {
  height: 55px;
  margin-bottom: 24px;
}

.sl-content {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  border-radius: 6px;
}

.slide-content p {
  max-width: 420px;
  font-size: 20px;
  color: var(--text-black);
  font-weight: lighter;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 24px;
}

.slide-content span {
  font-size: 12px;
  color: var(--text-gray);
}

.content-insta {
  background-color: #fff;
}

.content-airbnb {
  position: absolute;
  background-color: #fff;
}

.slide-arrow {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  height: 56px;
  width: 56px;
  border-radius: 50%;
  background-color: #3663ea;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 999;
}

.arrow-left {
  left: -28px;
}

.arrow-right {
  right: -28px;
}
.color-white {
  color: #fff;
}

.arrow-re {
  display: none;
}

.slide-hide {
  /* display: none; */
}

.slide-show-img {
  opacity: 0;
  animation: show 0.3s linear forwards;
}

.slide-hide-img {
  opacity: 1;
  animation: hide 0.3s linear forwards;
}

@keyframes hide {
  to {
    opacity: 0;
  }
}

@keyframes show {
  to {
    opacity: 1;
  }
}

.show-to-left {
  z-index: 22;
  animation: show-to-left 0.3s ease-in-out ;
}
.hide-to-left {
  z-index: 11;
  animation: hide-to-left 0.3s ease-in-out ;
}
.show-to-right {
  z-index: 22;
  animation: show-to-right 0.3s ease-in-out ;
}
.hide-to-right {
  z-index: 11;
  animation: hide-to-right 0.3s ease-in-out ;
}

@keyframes show-to-left {
  from {
    transform: translateX(100%)
  }
  to {
    transform: translateX(0)
  }
}

@keyframes hide-to-left {
  from {
    transform: translateX(0)
  }
  to {
    transform: translateX(-100%)
  }
}

@keyframes show-to-right {
  from {
    transform: translateX(-100%)
  }
  to {
    transform: translateX(0)
  }
}

@keyframes hide-to-right {
  from {
    transform: translateX(0)
  }
  to {
    transform: translateX(100%)
  }
}

@keyframes show-to-right2 {
  from {
    transform: translateX(0)
  }
  to {
    transform: translateX(100%)
  }
}

@keyframes show-to-left2 {
  from {
    transform: translateX(0)
  }
  to {
    transform: translateX(200%)
  }
}


.slide-arrow:active {
  opacity: 0.8;
}

/* section handle */

.st-handle {
  display: flex;
  margin-top: 96px;
}
.handle-col {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
}
.handle-content {
}
.handle-content h2 {
  font-size: 31px;
  color: var(--text-black);
  margin-bottom: 16px;
}
.handle-content h2 span {
  color: var(--primary-color);
}
.handle-content p {
  font-size: 19px;
  color: var(--text-light-gray);
  margin-bottom: 32px;
}
.handle-analy {
  display: flex;
}
.analy-item {
}
.analy-item:not(:last-child) {
  margin-right: 48px;
}
.analy-item h3 {
  font-size: 21px;
  color: var(--text-black);
}
.analy-item p {
  font-size: 19px;
  color: var(--text-light-gray);
}
.handle-img img {
  width: 440px;
}

/* section price */

.st-price {
  margin-top: 64px;
}
.price-row {
  /* display: flex; */
  text-align: center;
  margin: auto;
}

.price-row-1 {
  max-width: 650px;
}

.price-row-2 {
  display: flex;
  /* flex-wrap: wrap; */
}

.price-col {
  z-index: 99;
  flex: 1;
  margin: auto 0;
}

.price-col-1 {
  z-index: 100;
  display: flex;
  justify-content: flex-end;
  transform: translateX(5px);
}

.price-title {
  font-size: 31px;
  color: var(--text-black);
  margin-bottom: 16px;
}
.price-describ {
  font-size: 21px;
  color: var(--text-light-gray);
  margin-bottom: 16px;
}

.term {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  margin-bottom: 64px;
  color: var(--text-gray);
}
.annual {
}

/* switch */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 22px;
  margin: 0 20px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #d9e2ef;
  transition: 0.1s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 2px;
  bottom: 2px;
  background-color: #fff;
  transition: 0.1s;
}

input:checked + .slider {
  background-color: var(--primary-color);
}

input:checked + .slider:before {
  transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* section price */

.stand-describ-item-title {
  color: var(--text-black);
}

.stand-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 43px 32px;
  flex: 1;
}

.stand-title {
  align-items: center;
  justify-content: center;
  height: 27px;
  display: flex;
  width: 93px;
  font-size: 12px;
  margin-bottom: 24px;
  border-radius: 50px;
  background-color: #d9e2ef;
  color: var(--primary-color);
}
.stand-price {
  display: flex;
  align-items: flex-start;
  color: var(--text-black);
}

.stand-price h2 {
  font-size: 31px;
}

.stand-price h3 {
  font-size: 61px;
  line-height: 1;
}

.stand-price h4 {
  font-size: 31px;
  line-height: 3;
}
.per-seat {
  font-size: 17px;
  margin-top: -25px;
  margin-bottom: 48px;
  color: var(--text-gray);
}
.stand-describ-list {
  list-style: none;
}

/* enterprise */

.enterprise-content {
  display: flex;
  flex: 1;
  align-items: center;
  font-size: 21px;
  color: var(--text-gray);
}

.price-enterprise,
.price-standard {
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 1.5rem 1.5rem rgba(22, 28, 45, 0.1) !important;
}

.price-standard {
  height: 560px;
  width: 460px;
}
.price-enterprise {
  display: flex;
  flex-direction: column;
  height: 500px;
  width: 460px;
}

.stand-btn,
.enterprise-btn {
  width: 100%;
  height: 65px;
  font-size: 17px;
  border: none;
  border-radius: 0 0 6px 6px;
}

.stand-btn {
  background-color: var(--primary-color);
  color: #fff;
}

.enterprise-btn {
  background-color: #d9e2ef;
  color: var(--text-light-gray);
}

.enterpr-ct {
  flex: 1;
}

/* section question */

.st-question {
  display: flex;
  margin: 96px 0;
}
.ques-col {
  flex: 1;
  padding: 0 20px;
  /* min-width: 360px; */
}
.ques-row {
  display: flex;
  margin-bottom: 48px;
}
.ques-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background-color: var(--green);
}
.fa-question {
  color: #fff;
  font-size: 12px;
}
.ques-content {
  margin-left: 24px;
}
.ques-title {
  font-size: 19px;
  color: #fff;
  margin-bottom: 10px;
}
.ques-answer {
  font-size: 17px;
  color: var(--text-gray);
}

/* section buy */

.st-buy {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 96px;
}
.buy-col {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 620px;
  text-align: center;
}
.buy-get-started {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  height: 26px;
  width: 112px;
  border-radius: 50px;
  margin-bottom: 16px;
  background-color: rgba(80, 102, 144, 0.1);
  color: var(--text-gray);
}
.buy-title {
  font-size: 43px;
  color: #fff;
  margin-bottom: 16px;
}
.buy-info {
  font-size: 19px;
  color: var(--text-gray);
  margin-bottom: 48px;
}
.btn-buy {
  box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, 0.1),
    0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.1) !important;
}

/* footer */

.footer {
  display: flex;
  padding-top: 96px;
  padding-bottom: 100px;
}

.footer-logo {
  margin-bottom: 8px;
}
.footer-col {
  display: flex;
}
.footer-col:last-child {
  flex: 1;
}
.footer-left-col {
  width: 220px;
}
.slogan {
  font-size: 17px;
  color: var(--text-light-gray);
  margin-bottom: 8px;
}
.socials {
  display: flex;
  cursor: pointer;
}

.socials img:not(:last-child) {
  margin-right: 12px;
}
.ft-right-col {
  display: flex;
  flex: 1;
}
.footer-sub-col {
  flex: 1;
}
.footer-list {
  list-style: none;
}

.footer-list-title {
  font-size: 12px;
  color: var(--text-light-gray);
  margin-bottom: 8px;
  letter-spacing: 1.3px;
}
.footer-item {
  font-size: 17px;
  color: var(--text-gray);
  margin-bottom: 12px;
}

.footer-item:hover {
  text-decoration: underline;
}

/* bachground */

.bg-footer {
  background-color: #f1f4f8;
}

.bg-dark-blue {
  background-color: #1b2a4e;
  overflow-y: hidden;
  margin-top: -280px;
  padding-top: 270px;
}

.clip-bg-blue-pos,
.clip-bg-slide-pos {
  position: relative;
}

.bg-gray {
  background-color: #f1f4f8;
  overflow-y: hidden;
}

.clip-bg-footer {
  width: 200%;
  transform: translateX(-25%);
}

.clip-bg-footer img {
  transform: translateY(10px);
}

.bg-form-gradient {
  background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
  /* z-index: 99; */
}

.bg-form-transparent {
  background-color: transparent;
}

.clip-bg-slide {
  position: absolute;
  height: 350px;
  overflow: hidden;
  width: 100%;
  top: 0;
}

.clip-bg-slide img {
  position: absolute;
  width: 200%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  background-color: #fff;
}

.clip-bg-slide-pos {
  overflow-y: hidden;
  margin-top: -280px;
  padding-top: 260px;
}

.clip-bg-price {
  position: absolute;
  height: 32px;
  overflow: hidden;
  width: 100%;
  top: 0;
}

.clip-bg-price img {
  position: absolute;
  width: 200%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  background-color: #f1f4f8;
}
